{ ... }:
let
  hostname = "pi5";
in
{
  # Networking configs
  networking = {
    hostName = hostname;

    defaultGateway.address = "10.0.1.1";
    nameservers = [ "10.0.1.1" ];

    firewall = {
      enable = true;
      allowPing = true;
    };
  };
}
